OpenTTD: Data Fields - Functions

OpenTTD

- Main Page
- Related Pages
- Modules
- Namespaces
- Data Structures
- Files

- Data Structures
- Class Hierarchy
- Data Fields

- All
- Functions
- Variables
- Typedefs
- Enumerations
- Enumerator
- Related Functions

- _
- a
- b
- c
- d
- e
- f
- g
- h
- i
- j
- k
- l
- m
- n
- o
- p
- q
- r
- s
- t
- u
- v
- w
- x
- y
- z
- ~

### - l -

- LangString() : LangString
- LanguageFileWriter() : LanguageFileWriter
- LanguageScanner() : LanguageScanner
- LanguageStrings() : LanguageStrings
- Last() : SpecializedVehicle< T, Type > , Vehicle , SpecializedVehicle< T, Type >
- LastCompression() : LinkGraph , LinkGraphJob
- LastRestrictedUpdate() : LinkGraph::EdgeWrapper< Tedge >
- LastTypeId() : DumpTarget
- LastUnrestrictedUpdate() : LinkGraph::EdgeWrapper< Tedge >
- LastUpdate() : LinkGraph::EdgeWrapper< Tedge > , LinkGraph::NodeWrapper< Tnode, Tedge >
- Layouter() : Layouter
- Leave() : RoadStop::Entry , RoadStop
- LeaveStation() : Vehicle
- Length() : SmallVector< T, S > , SmallArray< T, B, N > , CBinaryHeapT< T > , ByteBlob , FixedSizeArray< T, C > , ClientNetworkContentSocketHandler , SettingEntry , SettingsContainer , SettingsPage
- LengthRef() : ByteBlob
- Lex() : Lexer
- Lexer() : Lexer
- LinkGraph() : LinkGraph
- LinkGraphIndex() : LinkGraphJob
- LinkGraphJob() : LinkGraphJob
- LinkGraphOverlay() : LinkGraphOverlay
- LinkGraphSchedule() : LinkGraphSchedule
- LinkRefresher() : LinkRefresher
- Listen() : NetworkAddress , TCPListenHandler< Tsocket, Tfull_packet, Tban_packet > , NetworkUDPSocketHandler
- Load() : ScriptInstance , AI , StationCargoList , Game , HotkeyList
- LoadCompatibilityScripts() : ScriptInstance
- LoadDummyScript() : ScriptInstance
- LoadedAtXY() : CargoPacket
- LoadEmpty() : ScriptInstance
- LoadFile() : Squirrel
- LoadFilter() : LoadFilter
- LoadFromConfig() : WindowDesc
- LoadFromDisk() : IniLoadFile
- LoadObjects() : ScriptInstance
- LoadScript() : Squirrel
- LoadSprite() : SpriteLoader , SpriteLoaderGrf
- LoadTextfile() : TextfileWindow
- LogCompiler() : CrashLog
- LogConfiguration() : CrashLog
- LogError() : CrashLog
- LogGamelog() : CrashLog
- LogLibraries() : CrashLog
- LogModules() : CrashLog
- LogOpenTTDVersion() : CrashLog
- LogOSVersion() : CrashLog
- LogRegisters() : CrashLog
- LogStacktrace() : CrashLog
- LookupColourInPalette() : Blitter_32bppBase , Blitter_32bppAnim
- Loop() : AyStar
- LowerWidget() : Window
- LZMALoadFilter() : LZMALoadFilter
- LZMASaveFilter() : LZMASaveFilter
- LZOLoadFilter() : LZOLoadFilter
- LZOSaveFilter() : LZOSaveFilter